- name: gitlab
  title: GitLab
  header_logo: includes/logos/wm_web.svg
  logo: includes/logos/logo_sq.svg
  paid-main-features:
    - title: GitLab
      logo: includes/logos/logo_sq.svg
      monthly_price: 1900
  free-features:
    - title: GitLab Issues
    - title: GitLab Issue Boards
    - title: Premium Support
    - title: GitLab CI/CD
    - title: GitLab Container Registry
#    - title: Security Testing
  bonus-features:
    - title: Cycle Analytics
    - title: Performance Monitoring

- name: github
  title: GitHub
  header_logo: includes/icons/third-party/github.svg
  logo: includes/icons/third-party/github-icon.svg
  paid-main-features:
    - title: GitHub
      logo: includes/icons/third-party/github-icon.svg
      monthly_price: 2100
  free-features:
    - title: GitHub Issues
    - title: GitHub project boards
    - title: Support
  paid-extra-features:
    - title: Travis CI
      logo: includes/icons/third-party/travis-ci.svg
      monthly_price: 489
    - title:
      logo: includes/icons/third-party/docker-hub.svg
      monthly_price: 100
#    - title: Fortify
#      logo: includes/icons/third-party/fortify-logo.svg
#      monthly_price: 1830

- name: atlassian
  title: Atlassian
  header_logo: includes/icons/third-party/atlassian.svg
  logo: includes/icons/third-party/atlassian-icon.svg
  paid-main-features:
    - title: Bitbucket
      logo: includes/icons/third-party/bitbucket.svg
      monthly_price: 500
  paid-extra-features:
    - title: JIRA
      logo: includes/icons/third-party/jira.svg
      monthly_price: 200
    - title: Trello
      logo: includes/icons/third-party/trello.svg
      monthly_price: 2083
    - title: Bitbucket CI/Bamboo
      logo: includes/icons/third-party/bamboo.svg
      monthly_price: 333
    - title:
      logo: includes/icons/third-party/docker-hub.svg
      monthly_price: 100
    - title: Premier Support
      logo: includes/icons/third-party/atlassian-icon.svg
      monthly_price: 2917
#    - title: Fortify
#      logo: includes/icons/third-party/fortify-logo.svg
#      monthly_price: 1830
